#created by duhui
#date:2014-12-30

redis.isinlogfile=true
redis.pool.maxActive=1024
redis.logindb=true
redis.pool.maxIdle=200
redis.pool.maxWait=1000
redis.pool.testOnBorrow=true
redis.pool.testOnReturn=true
redis.host=192.168.105.17
#redis.host=127.0.0.1
redis.port=6379
redis.default.db=0
redis.timeout=3000
redis.db.pk=192.168.105.101:3306/house365

redis.masterName=mymaster
redis.masterHost=192.168.105.28
redis.masterPort=26379
